Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/569/?format=api
{ "ob_id": 569, "uuid": "7d646eef1d9516163db470044457371f", "title": "NEON Infra-Red Camera", "abstract": "This project was a trial to test the operation of the NEON Infra-Red camera mounted on board the FAAM BAE-146 aircraft. The camera was used to detect the contrast between a runway and surrounding grass areas.", "keywords": "NEON, FAAM", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/405/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/406/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9089/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/566/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1619/?format=api" ] }